body{margin:0; padding:0; background-color:#FFFFFF}
table, td {border-collapse:collapse;}
table, td, img {border:0;}
input, textarea, select{font:11px Tahoma, Arial, Geneva, sans-serif; color:#000000; padding-left:2px}
input{ width:227px; height:18px;}
textarea{width:227px; height:64px;}
form, td {margin:0; padding:0;}
td, tr {font:11px/12px tahoma, arial, helvetica, sans-serif; color:#B6B4B4; vertical-align:top;  text-align:left;}

td, tr {vertical-align:top; text-align:left}

.align_right{text-align:right}

.bottom{vertical-align:bottom}


.header{
	font:11px/13px tahoma, arial, helvetica, sans-serif;
	font-weight:bold;
}
.content_sm{
	font:10px/11px tahoma, arial, helvetica, sans-serif;
	color:#FFFFFF;
}
.content_sm a{
	text-decoration:underline;
	color:#FFFFFF;
}
.content_sm a:hover{
	text-decoration:none;
}

.content{
	font:10px/11px tahoma, arial, helvetica, sans-serif;
	color:#919190;
}
.content a{
	text-decoration:underline;
	color:#919190;
}
.content a:hover{
	text-decoration:none;
}

.content ul { 
	margin:0;
	padding:0; 
	list-style:none;
}
.content li {
	margin:0; 
	padding:0;
}
.content li a { 
	line-height:15px;
	color:#919190;
	text-decoration:underline; 
}
.content li a:hover { 
	text-decoration:none;
}


.footer{
	font:11px/13px  tahoma, arial, helvetica, sans-serif;
}
.footer a{
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}









